:focus {
  outline-width: 0!important;
}

#header {
  top: 0!important;
}
#hero {
  /*background-image: url("../img/hero-bg-fdz.jpg")!important;*/
  background-image: url("../../img/prueba.jpg")!important;
  background-position: center!important;
}

/*--------------------------------------------------------------
# Noticias
--------------------------------------------------------------*/
#noticias .icon-box {
	padding: 20px;
  max-width: 100%;
	height: min-content;
  overflow: hidden;
}

#noticias .icon {
	margin: 0 0 1rem 0;
  width: 100%;
  height: min-content;
	overflow: hidden;
}

#noticias img {
	max-height: 180px;
}

#noticias p > a {
	display: inline-block;
}
/*--------------------------------------------------------------
# Autoridades
--------------------------------------------------------------*/

.member .member-img {
  height: fit-content;
  display: flex;
  justify-content: center;
}
.member .member-img img {
  max-width: unset;
  height: 300px;
}

.team .member .member-info span {
  font-size: 1rem!important;
}

/*--------------------------------------------------------------
# Archivos / Digesto
--------------------------------------------------------------*/
#digesto .img-fluid {
  display: none;
}

#digesto .portfolio-info {
  opacity: 1;
  position: relative;
  left: 0;
  border: 1px dotted #106eea;
  bottom: unset;
  border-radius: 10px;
}
.portfolio .portfolio-item .portfolio-info h4 {
    width: calc(100% - 50px);
    max-width:300px;
    -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    white-space: pre-wrap;
}

/*--------------------------------------------------------------
# historia
--------------------------------------------------------------*/

#testimonials .testimonial-item h3 {
  font-size: 2rem;
  margin-bottom: 1rem;
}
#testimonials.testimonials {
  background-size: cover;
  background-image: url("../../img/prueba.jpg");
}
/*--------------------------------------------------------------
# Paginas
--------------------------------------------------------------*/
.breadcrumbs {
  margin-top: 93px!important;
}

.inner-page figure {
  position: relative;
}

.inner-page figure figcaption {
  position: absolute;
  bottom: 0;
  background-color: #ffffffa1;
  padding: 0 .5rem;
  text-align: justify;
  width: 100%;
}

/*--------------------------------------------------------------
# inputs & textareas
--------------------------------------------------------------*/
input.form-control, textarea.form-control {
  border-radius: 0!important;
  box-shadow: none!important;
  font-size: 14px!important;
}

input.form-control:focus, textarea.form-control:focus {
  border-color: #106eea!important;
}

input.form-control {
  padding: 20px 15px!important;
}

textarea.form-control {
  padding: 12px 15px!important;
}